## ros-iron-mimick-vendor 0.3.2

=== debian/changelog ===
ros-iron-mimick-vendor (0.3.2-5jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#29 <https://github.com/ros2/mimick_vendor/issues/29>)
  * Contributors: Audrow Nash

 -- Scott K Logan <scott@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-mimick-vendor (0.3.1-5jammy) jammy; urgency=high

  * Mirror rolling to master
  * Contributors: Audrow Nash

 -- Scott K Logan <scott@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-mimick-vendor (0.3.0-5jammy) jammy; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-mimick-vendor (0.2.8-5jammy) jammy; urgency=high

  * support pi zero (#24 <https://github.com/ros2/mimick_vendor/issues/24>)
  * Contributors: Brett Downing

 -- Scott K Logan <scott@openrobotics.org>  Thu, 24 Mar 2022 16:00:00 -0000

ros-iron-mimick-vendor (0.2.7-5jammy) jammy; urgency=high

  * Update maintainers to Geoffrey Biggs (#23 <https://github.com/ros2/mimick_vendor/issues/23>)
  * Update to latest commit for Apple M1 support (#20 <https://github.com/ros2/mimick_vendor/issues/20>)
  * Contributors: Audrow Nash, Christophe Bedard

 -- Scott K Logan <scott@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-iron-mimick-vendor (0.2.6-5jammy) jammy; urgency=high

  * Always preserve source permissions in vendor packages (#19 <https://github.com/ros2/mimick_vendor/issues/19>)
  * Contributors: Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-iron-mimick-vendor (0.2.5-5jammy) jammy; urgency=high

  * Suppress update of pinned git repository (#17 <https://github.com/ros2/mimick_vendor/issues/17>)
  * Don't overwrite -Wno-dev CMake argument (#18 <https://github.com/ros2/mimick_vendor/issues/18>)
  * Contributors: Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Sun, 31 Jan 2021 16:00:00 -0000

ros-iron-mimick-vendor (0.2.4-5jammy) jammy; urgency=high

  * Add missing build tool dependency on 'git' (#16 <https://github.com/ros2/mimick_vendor/issues/16>)
  * Update tag for armv7l support. (#15 <https://github.com/ros2/mimick_vendor/issues/15>)
  * Contributors: Michel Hidalgo, Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-iron-mimick-vendor (0.2.3-5jammy) jammy; urgency=high

  * Update tag for new cmake version requirement (#14 <https://github.com/ros2/mimick_vendor/issues/14>)
  * Export include directories (#13 <https://github.com/ros2/mimick_vendor/issues/13>)
  * Update package maintainers (#10 <https://github.com/ros2/mimick_vendor/issues/10>)
  * Contributors: Michel Hidalgo, Stephen Brawner

 -- Scott K Logan <scott@openrobotics.org>  Mon, 07 Dec 2020 16:00:00 -0000

ros-iron-mimick-vendor (0.2.2-5jammy) jammy; urgency=high

  * Suppress cppcheck for MMK_MANGLE_ (#8 <https://github.com/ros2/mimick_vendor/issues/8>)
  * Change Mimick tagged version. (#7 <https://github.com/ros2/mimick_vendor/issues/7>)
  * Contributors: Michel Hidalgo, brawner

 -- Scott K Logan <scott@openrobotics.org>  Thu, 17 Sep 2020 16:00:00 -0000

ros-iron-mimick-vendor (0.2.1-5jammy) jammy; urgency=high

  * Change tag to pull latest Mimick version (#6 <https://github.com/ros2/mimick_vendor/issues/6>)
  * Contributors: Jorge Perez

 -- Scott K Logan <scott@openrobotics.org>  Tue, 04 Aug 2020 16:00:00 -0000

ros-iron-mimick-vendor (0.2.0-5jammy) jammy; urgency=high

  * Pin Mimick version. (#5 <https://github.com/ros2/mimick_vendor/issues/5>)
  * Contributors: Michel Hidalgo

 -- Scott K Logan <scott@openrobotics.org>  Wed, 29 Jul 2020 16:00:00 -0000

ros-iron-mimick-vendor (0.1.1-5jammy) jammy; urgency=high

  * Change imported dep to match ROS 2 fork (#4 <https://github.com/ros2/mimick_vendor/issues/4>)
  * Contributors: Jorge Perez

 -- Scott K Logan <scott@openrobotics.org>  Tue, 28 Jul 2020 16:00:00 -0000

ros-iron-mimick-vendor (0.1.0-5jammy) jammy; urgency=high

  * Avoid CMAKE_BUILD_TYPE warnings on Windows. (#3 <https://github.com/ros2/mimick_vendor/issues/3>)
  * Remove dep tag + add maintainer(#2 <https://github.com/ros2/mimick_vendor/issues/2>)
  * Configure MSVC x64 builds when appropriate. (#1 <https://github.com/ros2/mimick_vendor/issues/1>)
  * First iteration vendor for Mimick library
  * Contributors: Jorge Perez, Michel Hidalgo

 -- Scott K Logan <scott@openrobotics.org>  Mon, 27 Jul 2020 16:00:00 -0000
